[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "car_paint"
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = black
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 1 ; compensates for ambient specular
BaseSpecularColor = 0.7, 0.7, 0.7
SpecularBase = 1, 30
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.25
FlakesK = 0.3